package com.palacesun.engine.logging;

import com.palacesun.engine.common.Loggable;
import java.sql.SQLException;

public class ErrorLoggingEventListener extends LoggingEventListener {
   protected void logElapsed(Loggable loggable, long timeElapsedNanos, Category category, SQLException e) {
      if (e != null) {
         super.logElapsed(loggable, timeElapsedNanos, category, e);
      }

   }
}
